body,
div,
header,
footer,
nav,
section,
aside,
article,
ul,
dd,
li,
a,
p,
dl,
dt,
h1,
h2,
h3,
h4,
h5,
h6,
i,
b,
textarea,
button,
input,
select,
figure,
figcaption {
  padding: 0;
  margin: 0;
  list-style: none;
  font-style: normal;
  text-decoration: none;
  border: none;
  color: #333;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: pingguo, "Microsoft Yahei", sans-serif;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}

*:focus {
  outline: none;
}

html,
body {
  width: 100%;
  height: 100%;
}

.main {
  width: 100%;
  height: 100%;
  padding: 30px 0px;
}

.btn-view {
  width: 100%;
  text-align: center;
  margin-top: 40px;
}

.submit-btn {
  color: #ffffff;
  cursor: pointer;
  width: 280px;
  height: 53px;
  background: rgba(215, 23, 24, 1);
  border-radius: 25px;
  font-size: 20px;
  font-family: PingFang SC;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 20px;
}

.title {
  width: 100%;
  text-align: center;
  font-size: 28px;
  line-height: 30px;
  font-family: PingFang SC;
  font-weight: 500;
  color: rgba(215, 23, 24, 1);
  margin-bottom: 5px;
}

.des {
  width: 100%;
  text-align: center;
  font-size: 22px;
  line-height: 25px;
  font-family: PingFang SC;
  font-weight: 400;
  color: rgba(153, 153, 153, 1);
  margin-bottom: 10px;
}

input[type=text],
input[type=date],
textarea,
select {
  width: 100%;
  height: 55px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(204, 204, 204, 1);
  border-radius: 3px;
  font-size: 18px;
  padding: 5px 20px;
}

textarea {
  width: 100% !important;
}

input[type=text]:focus,
textarea:focus,
input[type=date]:focus {
  border: 1px solid rgba(215, 23, 24, 1);
}

.option {
  width: 100%;
  min-height: 55px;
  margin-top: 10px;
  position: relative;
}

.option>div:nth-child(-n+2) {
  float: left;
}

.option>div:nth-child(3) {
  clear: both;
}

.option>div:nth-child(1) {
  width: 15%;
  height: 100%;
  line-height: 55px;
  text-align: right;
  padding-right: 10px;
  font-size: 18px;
  font-family: PingFang SC;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
}

.option>div:nth-child(2) {
  width: 80%;
  padding-left: 5px;
  position: relative;
}

.error-tips {
  width: 100%;
  height: 50px;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  color: rgba(213, 28, 35, 1);
}

.jilian {
  width: 32.66%;
  margin-right: 1%;
}

.jilian:nth-child(3) {
  margin-right: 0px !important;
}

.label-font {
  box-sizing: border-box;
  width: 20%;
  height: 40px;
  line-height: 40px;
  padding-right: 10px;
  padding-left: 2px;
  display: block;
  float: left;
  font-size: 18px;
  font-family: PingFang SC;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.label-font:nth-child(-n+5) {
  margin-top: 10px;
}

.label-font>input {
  margin-top: -5px;
  margin-right: 10px;
}

.required-xing {
  color: rgba(213, 28, 35, 1) !important;
}

.sub-after {
  width: 100%;
  text-align: center;
  margin-top: 130px;
}

.sub-after>img {
  width: 114px;
  height: 114px;
  margin-bottom: 25px;
}

.sub-after>p {
  font-size: 24px;
  font-family: PingFang SC;
  font-weight: 500;
  color: rgba(51, 51, 51, 1);
}